Subject: Re: [PATCH] p54: fix SoftLED compile dependencies

From: Kalle Valo <[email-masked]>
Date: Sat, 21 Mar 2009 14:27:49 +0200

Christian Lamparter <chunkeey-S0/[email-masked]> writes:

>> > -	  Inventel UR054G
>> > -	  Spinnaker DUT
>> 
>> This change wasn't mentioned in the commit log. Did this get included
>> by accident?
>> 
> heh true... should I add them back?

I don't know, I just wanted to point this out in case you missed it :)

> after all this list hasn't changed in years and we have a much nicer
> one on http://www.prism54.org/ (
> http://wireless.kernel.org/en/users/Drivers/p54/devices )

In my opinion wireless.kernel.org is better place for the list.

-- 
Kalle Valo
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html